{
  "seite": "75",
  "name": "EINFLUSS BANNEN",
  "probe": [
    "IN",
    "CH",
    "CH"
  ],
  "probeMod": "+Mod",
  "technik": "Die Hexe berührt die zu entzaubernde Person und konzentriert sich auf die hervorgerufenen Gefühle.",
  "zauberdauer": {
    "normal": "40 Aktionen"
  },
  "wirkung": "Der Spruch hebt Zauber mit dem Merkmal Einfluss auf. Die Erinnerung an die Gefühle (etwa für einen anderen Menschen) bleiben jedoch bestehen, so dass das Opfer auch nach Aufhebung des Beeinflussungszaubers noch in dessen Sinne reagieren kann (Meisterentscheid). Die Hexe kann sich mit dieser Formel nicht selbst aus einer Beeinflussung befreien. Die Zauberprobe ist um die vom gegnerischen Zauberer erzielten ZfP* erschwert, des Weiteren um 1/5 der AsP des zu brechenden Spruchs. Weitere Erschwernisse können aus einem PROTECTIONIS herrühren. Sorgfältige magische Analyse des wirkenden Zaubers im Vorfeld erleichtert die Probe: Pro 3 Punkte ZfP* bei einem ANALYS ARCANSSTRUKTUR ist die Probe auf EINFLUSS BANNEN um einen Punkt erleichtert.",
  "kosten": [
    {
      "cost": 5,
      "additionalFormula": "1/5 * Kosten des zu brechenden Spruchs",
      "variables": [
        "Kosten des zu brechenden Spruchs"
      ],
      "repräsentation": ""
    },
    {
      "cost": 3,
      "additionalFormula": "2/15 * Kosten des zu brechenden Spruchs",
      "variables": [
        "Kosten des zu brechenden Spruchs"
      ],
      "repräsentation": "Schelm"
    }
  ],
  "besondereKosten": "Um einen permanent wirkenden und mittels permanenter AsP fixierten Beeinflussungszauber aufzuheben, muss der Druide permanente AsP investieren: 1/10 der Kosten des wirkenden zu brechenden Zaubers, mindestens aber 1 AsP. Misslingt die Probe, entstehen keine permanenten Kosten.",
  "zielobjekt": "Einzelwesen",
  "reichweite": "Berührung",
  "wirkungsdauer": "augenblicklich",
  "modifikationen": "Zauberdauer, Erzwingen, Kosten, Reichweite",
  "varianten": [
    {"name": "Zone",
      "description": "Für den Einsatz von 15 AsP kann der Druide eine ortsfeste Zone von ZfW Schritt Radius erzeugen, in der das Wirken von Sprüchen mit dem Merkmal Einfluss um ZfP* Punkte erschwert ist und die ZfP* SR lang anhält.",
      "mod": 3,
      "limit": "7"
    }
  ],
  "reversalis": "keine Wirkung",
  "antimagie": "Der Beeinflussungszauber kann von einem PROTECTIONIS geschützt sein (S. 213).",
  "merkmal": [
    "Antimagie",
    "Einfluss"
  ],
  "komplexität": "B",
  "repräsentation": {
    "Druide": 6,
    "Geode": 6,
    "Hexe": 6,
    "Achaz": 5,
    "Elf": 5,
    "Magier": 4,
    "Schelm": 4,
    "Scharlatan": 4
  },
  "info": "Dieser Zauber ist bei fast allen Traditionen bekannt, die sich auf die Manipulation des Geistes verstehen. Die Hexen besonders gut mit Gefühlen umzugehen verstehen, bringen sie diesen Spruch eher zu Meisterschaft als andere."
}
